[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=erodim@mail.ru
Version=1.95
[menu_102]
70001=&Файл
40013=&Деактивировать выбранные элементы
40016=&Активировать выбранные элементы
71001=&Сохранить выбранные элементы...
40024=в папке '&Мой компьютер'
40025=в папке '&Рабочий стол'
40026=в папке '&Панель управления'
71002=&Удалить выбранные записи...
40027=из папки '&Мой компьютер'
40028=из папки '&Рабочий стол'
40029=из папки '&Панель управления'
40032=&Открыть CLSID в Редакторе реестра
40043=Найти в Google &имя файла
40044=Найти в Google рас&ширение
40001=Со&хранить выбранные записи
40009=Сво&йства
40030=Свойс&тва файла
40002=В&ыход
70002=&Правка
40014=&Найти
40008=C&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40034=Показывать &подсказки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки...
40012=&Автоподбор ширины колонок
40056=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
40053=Показывать &32-разрядные расширения
40036=&Фильтровать по типу расширения
40022=&Подтверждать каждое действие
40054=Считывать &цифровые подписи
40023=&Выделять деактивированные записи
40031=В&ыделять расширения не от Microsoft
40033=Вы&делять подозрительные расширения
40061=&Скрыть/показать все расширения Microsoft
40040=Добавлять строку &заголовков в файлы с табуляторами/CSV
40045=Показывать время по &Гринвичу
40046=Значок в об&ласти уведомлений
40049=П&ерезапустить Проводник
70005=&Справка
40037=Отправить отчёт на &сайт ShellFix
40003=&О программе
[menu_104]
70001=Popup1
40013=&Деактивировать выбранные записи
40016=&Активировать выбранные записи
40032=&Открыть CLSID в Редакторе реестра
40001=&Сохранить выбранные записи
40008=С&копировать выбранные записи
40006=HTML-о&тчёт: все элементы
40010=HTML-от&чёт: выбранные элементы
40043=&Найти имя файла в Google
40044=Найт&и расширение в Google
40009=Сво&йства
40030=Свойства &файла
40004=О&бновить
[menu_111]
70001=Меню в области уведомлений
40048=&Открыть ShellExView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_109]
caption=Фильтрация по типу расширения
1=OK
2=Отмена
1006=Выберите типы расширений оболочки для отображения:
1007=Выбрать все
[dialog_110]
caption=Отчёт о проблеме расширения оболочки, решённой с помощью ShellExView
41101=Удалены ненужные элементы из контекстного меню Проводника:
41102=Решена другая проблема (выберите тип проблемы из списка или введите своё описание):
1=Отправить
2=Отмена
1016=Укажите 1-3 пункта меню, которые были удалены после отключения этого расширения:
1018=При желании вы можете сообщить дополнительные сведения о проблеме или о том, как вам удалось найти сбойное расширение оболочки (не более 8000 знаков, HTML-теги не допускаются):
1019=Псевдоним отправителя (по желанию):
1013=Я разрешаю опубликовать указанные выше данные о расширении на сайте shellfix.nirsoft.net
1015=Расширение оболочки ОС:
1022=Сведения об отправителе
[dialog_112]
1=&OK
1005=Перевод:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Выберите колонки для отображения. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Расширения оболочки ОС
9=Деактивировать выбранные элементы?
10=Активировать выбранные элементы?
11=Добавить выбранные элементы в папку "%s"?
12=Удалить выбранные элементы из папки "%s"?
13=Н/Д
14=Загрузка... %d
15=Да
16=Нет
17=Расширения оболочки, созданные Microsoft, входят в состав ОС. Их отключение может привести к невозможности её нормальной загрузки. Отключайте эти расширения, только если вы считаете, что они вызывают сбои в работе.
18=Расширения библиотеки shell32.dll входят в состав ОС, их отключение может привести к невозможности нормальной загрузки системы. Вы настаиваете на отключении этих расширений?
19=Необходимо выбрать параметр 'Я разрешаю...'
20=Вы хотите перезапустить Проводник Windows?
21=Имя отправителя содержит недопустимые символы.
22=Поле описания содержит недопустимые символы.
23=Необходимо выбрать описание проблемы или ввести его самостоятельно.
24=Пункты меню содержат недопустимые символы (сведения о расширениях оболочки принимаются только на английском языке).
25=Необходимо заполнить первый пункт меню.
26=Отчёт о расширениях успешно отправлен на сервер
27=Ошибка подключения к серверу.
28=(По желанию) адрес сайта, блога или веб-страницы, имеющих отношение к этой проблеме расширений оболочки. Поле активно только при указании вашего псевдонима и заполнении дополнительных полей. Ссылка будет опубликована на сайте Shellfix только после проверки.
401=Мой компьютер
402=Рабочий стол
403=Панель управления
501=Текстовый файл
502=Текст с табуляторами-разделителями
503=Табличный файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текст с запятыми-разделителями
1001=Расширение
1002=Деактивировано
1003=Тип
1004=Описание
1005=Версия
1006=Продукт
1007=Производитель
1008=Мой ПК
1009=Рабочий стол
1010=Панель управления
1011=Имя файла
1012=CLSID
1013=Создание файла
1014=Изменение CLSID
1015=Microsoft
1016=Расширения
1017=Атрибуты
1018=Размер
1019=Сетевое окружение
1020=Вся сеть
1021=Удалённый ПК
1022=.NET-расширение
1023=Цифровая подпись
1024=Отсутствующий файл
1101=Контекстное меню
1102=Таблица свойств
1103=Миниатюра
1104=Перехватчик ShellExecute
1105=Обработчик Drop
1106=Обработчик копирования
1107=Обработчик перетаскивания
1109=Обработчик столбцов
1110=Обработчик значков
1111=Обработчик данных
1112=Обработчик поиска
1113=Папка оболочки
1114=Вспомогательный объект браузера
1115=Панель инструментов IE
1116=Меню Проводника
1117=Расширения IE
1118=Перехватчик URL-поиска
1119=Обработчик всплывающих подсказок
1120=Ярлык оболочки (ANSI)
1121=Ярлык оболочки (Юникод)
1122=Хранилище структур
1123=Метаданные
1124=Обработчик предпросмотра
1125=Обработчик очистки дисков
1126=Обработчик наложения значков
1127=Обработчик свойств
1128=Обработчик эскизов
1198=Система
1199=Неизвестно
